Re: installation problems on OSX Lion

From: Darren Duncan
Subject: Re: installation problems on OSX Lion
Date: ,
Msg-id: 4E2BBBCF.60801@darrenduncan.net
(view: Whole thread, Raw)
In response to: installation problems on OSX Lion  (Sean Moss-Pultz)
Responses: Re: installation problems on OSX Lion  (Sean Moss-Pultz)
List: pgsql-general

Tree view

installation problems on OSX Lion  (Sean Moss-Pultz, )
 Re: installation problems on OSX Lion  (Darren Duncan, )
  Re: installation problems on OSX Lion  (Sean Moss-Pultz, )
   Re: installation problems on OSX Lion  (adamaltman, )
    Re: installation problems on OSX Lion  (stephaneg, )
     Re: installation problems on OSX Lion  (Pratik Chauhan, )

If you're using the bleeding edge anyway with Lion, why not use Postgres 9.0.4
with it, which is also on that page?  Or at least see if it works where you got
this 8.4 error.  I have nothing to suggest otherwise. -- Darren Duncan

Sean Moss-Pultz wrote:
> Hi list
>
> After installing PostgreSQL (8.4.8-1) from:
>
>   http://www.enterprisedb.com/products-services-training/pgdownload#osx
>
> on OSX Lion, when running psql I get the following error:
>
>   dyld: Library not loaded: /usr/lib/libpq.5.dylib
>   Referenced from: /usr/bin/psql
>   Reason: no suitable image found.  Did find:
>   /usr/lib/libpq.5.dylib: no matching architecture in universal wrapper
>   /usr/lib/libpq.5.dylib: no matching architecture in universal wrapper
>   Trace/BPT trap: 5
>
> Does anyone know how to fix this?
>
> Thanks in advance for the help!
>
> Sean
>



pgsql-general by date:

From: "Tomas Vondra"
Date:
Subject: Re: streaming replication does not work across datacenter with 20ms latency?
From: Yan Chunlu
Date:
Subject: Re: streaming replication does not work across datacenter with 20ms latency?